GitHub entfernt Unterstützung für TLS v1.1 – 3DS Homebrews betroffen

GitHub hat heute die Unterstützung für TLS v1.1 entfernt. Da der 3DS TLS v1.2 nicht unterstützt (außer der Browser, seltsamerweise), kann er keine Verbindung zu GitHub.com mehr aufbauen, was einige Homebrews und deren Update-Funktion betrifft. Es gibt zwar einen potentiellen Workaround per libcurl, allerdings sind Downloads dann sehr langsam. Es wird sich zeigen, ob ein Weg drumherum führt (außer natürlich einen anderen Code-Hoster zu nutzen).

Betroffen sind u.a.: